uuid: fcadadb5-c60a-4bfe-8c97-065272090b32
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_slide
    - field.field.block_content.hero_slide.field_external_video
    - field.field.block_content.hero_slide.field_slide_image
    - field.field.block_content.hero_slide.field_slide_link
    - field.field.block_content.hero_slide.field_slide_text
  module:
    - link
    - text
id: block_content.hero_slide.default
targetEntityType: block_content
bundle: hero_slide
mode: default
content:
  field_external_video:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_slide_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_slide_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_slide_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
